Bump debhelper compat to 11.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Fri, 1 Mar 2019 01:17:59 +0000 (03:17 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Fri, 1 Mar 2019 01:17:59 +0000 (03:17 +0200)
debian/compat
debian/control

index ec63514..b4de394 100644 (file)
@@ -1 +1 @@
-9
+11
index 5d5ca03..b3bc54b 100644 (file)
@@ -6,7 +6,7 @@ Uploaders:
  Andrew Lee (李健秋) <ajqlee@debian.org>,
  Andriy Grytsenko <andrej@rep.kiev.ua>
 Build-Depends:
- debhelper (>= 9), docbook-xsl, intltool,
+ debhelper (>= 11), docbook-xsl, intltool,
  libglib2.0-dev, libgtk2.0-dev
 Standards-Version: 4.3.0
 Homepage: http://www.lxde.org/